import React from "react";
import { mount } from "enzyme";
import Header from "../../../components/typography/header";
const { axe, toHaveNoViolations } = require("jest-axe");
expect.extend(toHaveNoViolations);

describe("Header", () => {
  let props;
  beforeEach(() => {
    props = {
      children: "header",
      size: "lg",
      headingLevel: "h2"
    };
  });

  it("passes axe tests", async () => {
    let html = mount(<Header {...props} />).html();
    expect(await axe(html)).toHaveNoViolations();
  });

  it("shows children", () => {
    expect(mount(<Header {...props} />).text()).toEqual("header");
  });
});
