const benefits = [
  {
    vacNameEn: "Assistance Fund ",
    vacNameFr: "Fonds de secours",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/war-veterans-allowance/assistance-fund",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/war-veterans-allowance/assistance-fund",
    needs: ["recpN4AgAGiH3x7KZ", "recEahND3kwnUPTHx"],
    oneLineDescriptionEn:
      "Quick access to funds for urgent needs such as food, shelter or medical expenses.",
    oneLineDescriptionFr:
      "(fra)Quick access to funds for urgent needs such as food, shelter or medical expenses",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1042",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1042",
    benefitEligibility: ["recfWHf1YmVfz0ppj"],
    id: "rec7vYqDWYPQnDcRK"
  },
  {
    vacNameEn: "Attendance Allowance",
    vacNameFr: "Allocation pour soins",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/disability-benefits/related-allowances",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/disability-benefits/related-allowances",
    needs: ["recpN4AgAGiH3x7KZ", "recXfW6phH2FFcE3T"],
    oneLineDescriptionEn:
      "Monthly payments if your health needs require personal care support.",
    oneLineDescriptionFr:
      "Versements mensuels pour les v\u00e9t\u00e9rans qui ont besoin d'aide avec les activit\u00e9es quotidiennes en raison d'un handicap grave. ",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1931#anchor57065",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1931#anchor57065",
    benefitEligibility: ["rec6ejmokDXrYAUqT"],
    id: "recNsVtmotVHzDhAB",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Canadian Forces Income Support",
    vacNameFr: "Soutien du revenu des Forces canadiennes",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/cf-income-support",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/cf-income-support",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments if you have\u00a0a low household income.",
    oneLineDescriptionFr:
      "Versements mensuels pour les v\u00e9t\u00e9rans et familles sans emploi ou ayant un faible revenu.",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1243",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1243",
    sortingPriority: "medium",
    benefitEligibility: ["recOVWkhp1IfbFnRU", "recGR0KBNakgQbLG5"],
    id: "recMguNzAXgdpEDOJ"
  },
  {
    vacNameEn: "Career Impact Allowance",
    vacNameFr: "Allocation pour incidence sur la carri\u00e8re",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/rehabilitation/career-impact-allowance",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/rehabilitation/career-impact-allowance",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments if your career options are limited due to your service-related injury.",
    oneLineDescriptionFr:
      "Versement mensuels pour les v\u00e9t\u00e9rans ayant un probl\u00e8me de sant\u00e9 grave qui affecte leur revenu.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/2126",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/2126",
    sortingPriority: "medium",
    benefitExamples: [
      "recBhkHDsiHl8YC3z",
      "rechDjxKaLvgxzzxK",
      "recsKq5LuDw0TcjWa"
    ],
    benefitEligibility: ["recR4crMdLtxDz0cf"],
    id: "rece4vwRrORpYznkw",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Career Transition Services",
    vacNameFr: "Services de r\u00e9orientation professionnelle",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/career-transition-services",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/career-transition-services",
    needs: ["recFX7O3dYwg44kpM"],
    oneLineDescriptionEn:
      "Access to a career counselor for Veterans who want to find a new job. ",
    oneLineDescriptionFr:
      "Acc\u00e8s \u00e0 un conseiller en orientation professionnelle pour les v\u00e9t\u00e9rans qui veulent trouver une nouvelle carri\u00e8re.",
    "categories DO NOT USE": "Education and jobs",
    availableIndependently: "Independent",
    benefitPolicyEn: "http://www.veterans.gc.ca/eng/about-us/policy/category/5",
    benefitPolicyFR: "http://www.veterans.gc.ca/fra/about-us/policy/category/5",
    sortingPriority: "medium",
    benefitExamples: [
      "rec1ohbwEbWeuXS1x",
      "recYXSi4ixhJ54Yat",
      "recD1n2klEGVSNPiT",
      "recmmMpVXLmP914l3"
    ],
    benefitEligibility: ["recl8EQBaoPvkUs1y"],
    id: "rec45xfsf1ijZzXqM",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Caregiver Recognition Benefit",
    vacNameFr: "Allocation de reconnaissance pour aidant",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/caregiver-recognition-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/caregiver-recognition-benefit",
    needs: ["recpN4AgAGiH3x7KZ", "recXfW6phH2FFcE3T"],
    oneLineDescriptionEn:
      "Monthly payment for the unpaid caregiver of an ill or injured Veteran.",
    oneLineDescriptionFr:
      "Versements mensuels pour la famille ou les amis qui prennent soin des v\u00e9t\u00e9rans malades ou handicap\u00e9s.",
    "categories DO NOT USE": "Financial assistance, Family support",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/72",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/72",
    sortingPriority: "medium",
    benefitExamples: [
      "recdmNVy13VEipj0q",
      "recasyXJlnd25e20M",
      "recehnQq4Xvec79b5",
      "rec0Hviw5cBvsU3sT",
      "recADhtQYuvlHswFb",
      "recZPfT7Z6ZbRS11q",
      "recdbhSW7rFNUP3x1",
      "rech8jBTAKZTskOGB",
      "reci5GzywxsSD11Wf"
    ],
    benefitEligibility: ["rec3LMYRHMRfFdc2E", "recC1BOsrEwQQT7Tr"],
    id: "recL63epbxypNYRjL",
    sortingNumber: 2,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Caregiver Zone",
    vacNameFr: "Espace aidants",
    benefitPageEn: "https://caregiverzone.ca/",
    benefitPageFr: "https://caregiverzone.ca/",
    needs: ["recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn:
      "An online community for caregivers who want to share their story, ask questions or learn more about caregiving.",
    oneLineDescriptionFr:
      "(fra)An online community for caregivers who want to share their story, ask questions or learn more about caregiving.",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "https://www.canada.ca/en/veterans-affairs-canada/news/2018/03/veterans-affairs-canada-and-saint-elizabeth-to-launch-online-tool-caregiver-zone.html",
    benefitPolicyFR:
      "https://www.canada.ca/fr/anciens-combattants-canada/nouvelles/2018/03/anciens-combattants-canada-et-saint-elizabeth-health-care-lancent-un-outil-en-ligne-lespace-aidants.html",
    benefitExamples: [
      "recClBs2BxPqjIJrf",
      "rec1ovh1no4EEQs76",
      "recjaWGaINIGZpXfX",
      "recgytggFDctN4PpF"
    ],
    benefitEligibility: ["recXSg015decd4TOq"],
    id: "recEHxSnVLcMvYnbS",
    sortingNumber: 3,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Case management",
    vacNameFr: "Gestion de cas",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/case-management",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/case-management",
    needs: [
      "recFX7O3dYwg44kpM",
      "recpN4AgAGiH3x7KZ",
      "recmmMZPP4DI6Nq0a",
      "recjTEL7xK4196TE7"
    ],
    oneLineDescriptionEn:
      "A case manager can help you get the right programs and services for you and your family.",
    oneLineDescriptionFr:
      "(fra)One-on-one support to help with a significant challenge such as a serious injury.",
    childBenefits: ["recR3CLbZSRlbGQJV"],
    availableIndependently: "Independent",
    sortingPriority: "medium",
    benefitExamples: [
      "recrRLd69mSWLCXQn",
      "recClYBnnWxRoWDyS",
      "recPicBinTyDFxVqb"
    ],
    benefitEligibility: ["recWmF49cJ0evYv0F", "recxyzl32f531NaOr"],
    id: "recVKse8WgvLYcfgP",
    sortingNumber: 2,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Clothing Allowance",
    vacNameFr: "Allocation vestimentaire",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/disability-benefits/related-allowances",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/disability-benefits/related-allowances",
    needs: ["recGvrfrW7njPwsbk", "recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments if you need new or specialized clothing due to your health issues.",
    oneLineDescriptionFr:
      "Versement mensuel aux les v\u00e9t\u00e9rans qui ont besoin de v\u00eatements neufs ou sp\u00e9ciaux en raison de leur \u00e9tat de sant\u00e9.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1931#anchor57064",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1931#anchor57064",
    benefitEligibility: ["recBwJVJsjz3KF2kz"],
    id: "rec6osa4YoZNwJcNW"
  },
  {
    vacNameEn: "Community Engagement Fund",
    vacNameFr: "Engagement communautaire",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/remembrance/funding-programs/commemorative-partnership/engagement",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/remembrance/funding-programs/commemorative-partnership/engagement",
    oneLineDescriptionEn:
      "A fund for community projects and events that honour Canadian Veterans.",
    oneLineDescriptionFr:
      "Une subvention pour les projets qui rendent hommage aux v\u00e9t\u00e9rans canadiens.",
    "categories DO NOT USE": "Community funding",
    availableIndependently: "Requires Gateway Benefit",
    sortingPriority: "low",
    benefitExamples: [
      "recX6dSojaR2I9EmN",
      "rec5lqCt4ZNI0pIqV",
      "recvRAqG7bQJ1rqdr",
      "recFehWD45uwhBuUE",
      "recFRUaXFP8wikP7T",
      "reciEhBM9L10qOmix",
      "recApHjwONYCPf2E8"
    ],
    benefitEligibility: ["recgFx9UqPwqSW6hO"],
    id: "recowlPz6lmqcbp7F",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Community War Memorial Fund",
    vacNameFr: "Monuments comm\u00e9moratifs",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/remembrance/funding-programs/commemorative-partnership/community-war-memorial",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/remembrance/funding-programs/commemorative-partnership/community-war-memorial",
    oneLineDescriptionEn:
      "A fund for the construction, restoration or expansion of war memorials.",
    oneLineDescriptionFr:
      "Une subvention pour la construction, la restauration ou l'expansion de monuments comm\u00e9moratifs.",
    "categories DO NOT USE": "Community funding",
    availableIndependently: "Requires Gateway Benefit",
    sortingPriority: "low",
    benefitExamples: [
      "recMUPa3rIgiJqWRK",
      "rectdc01JTHqIqfE2",
      "recoEsbGcRkDQ3Gdl",
      "rec9a51tKgrjFth1A"
    ],
    benefitEligibility: ["recbbyAFXpnjEAmZ9"],
    id: "recmFhBkztEyJtm5R",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Critical Injury Benefit",
    vacNameFr: "Indemnit\u00e9 pour blessure grave",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/critical-injury-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/critical-injury-benefit",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "A one-time payment if you are suddenly and critically injured while serving.",
    oneLineDescriptionFr:
      "Prestation ponctuelle vers\u00e9e aux v\u00e9t\u00e9rans ayant subi une blessure grave au cours de leur service. ",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/2231",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/2231",
    sortingPriority: "medium",
    benefitEligibility: ["recoWEBTf2fHKxO8T"],
    id: "recH5vAKgnu56IwlS",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Death Benefit",
    vacNameFr: "Indemnit\u00e9 de d\u00e9c\u00e8s",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/death-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/death-benefit",
    needs: ["recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "Lump-sum compensation for the family of a military member who died in service.",
    oneLineDescriptionFr:
      "Prestation ponctuelle vers\u00e9e aux familles des militaires morts en raison de leur service militaire.",
    "categories DO NOT USE": "Family support, Financial assistance",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/11",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/11",
    benefitEligibility: ["reclYWjGKy8oabUkO"],
    id: "recMM2R9Dh1WUKxx6",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Detention Benefits",
    vacNameFr: "Indemnit\u00e9 de captivit\u00e9",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/detention-benefits",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/detention-benefits",
    needs: ["recjTEL7xK4196TE7", "recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Lump-sum compensation if you were detained by an enemy, opposing force or group carrying out a terrorist activity. ",
    oneLineDescriptionFr:
      "Prestation ponctuelle vers\u00e9e aux militaires qui ont \u00e9t\u00e9 d\u00e9tenus, se sont \u00e9chapp\u00e9s ou ont \u00e9vit\u00e9 la capture.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/903",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/903",
    sortingPriority: "low",
    benefitEligibility: ["recNbQZ8omQdO5FhH"],
    id: "recDU2iSRQ300ixBt"
  },
  {
    vacNameEn: "Disability Benefits",
    vacNameFr: "Prestations d'invalidit\u00e9",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/disability-benefits/disability-award",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/prestations-invalidite/disability-award",
    needs: ["recpN4AgAGiH3x7KZ", "recGvrfrW7njPwsbk"],
    oneLineDescriptionEn:
      "Compensation for your service-related injury or illness.",
    oneLineDescriptionFr:
      "Une indemnit\u00e9 pour les v\u00e9t\u00e9rans ayant des probl\u00e8mes de sant\u00e9 caus\u00e9s ou aggrav\u00e9s par leur service.",
    childBenefits: [
      "recCkQL77l0KZ2u7Y",
      "recNsVtmotVHzDhAB",
      "recqpTIM3UcQkeRh0",
      "recewrfxHbTWEVPig",
      "rec6osa4YoZNwJcNW",
      "rece4vwRrORpYznkw"
    ],
    availableIndependently: "Independent",
    sortingPriority: "high",
    benefitExamples: [
      "recFDy0mEU3iwpNts",
      "recmEHstjDfM5EH46",
      "reckFzdNEd82iPjH0",
      "rechRf4ZEGrnR6o3i"
    ],
    id: "rec0jzif5VceIWKh3"
  },
  {
    vacNameEn: "Earnings Loss Benefit",
    vacNameFr: "Allocation pour perte de revenus",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/rehabilitation/earnings-loss",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/rehabilitation/earnings-loss",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments to maintain your income while you are in the rehabilitation program.",
    oneLineDescriptionFr:
      "Versements mensuels pour les anciens combattants ayant un probl\u00e8me de sant\u00e9 grave qui affecte leur revenu.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/15",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/15",
    benefitExamples: [
      "recsQ9vouBKSPS4Fz",
      "recPlAHuD9j9nOjNp",
      "recJbj91Bd4Uv4B6O",
      "recwh6gKg5tqNQfbB",
      "recrp0YG8k55oG2FP"
    ],
    benefitEligibility: [
      "recPwgIAvnOrF9CZE",
      "rechaKl1wJhKe0lnF",
      "recmsrOwzHKCsUNl6"
    ],
    id: "recOJ3P1wiacWA5jr",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Earnings Loss Benefit for survivors or children",
    vacNameFr:
      "Allocation pour perte de revenus accord\u00e9e aux survivants ou aux orphelins",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/information-for/families-and-survivors/earnings-loss",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/information-for/families-and-survivors/earnings-loss",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments if your spouse or parent's death was a result of their military service.",
    oneLineDescriptionFr:
      "(fra)Monthly payments if your spouse or parent's death was a result of their military service.",
    id: "recXrrmxgZ66BoiK3"
  },
  {
    vacNameEn: "Education and Training Benefit",
    vacNameFr: "Allocation pour \u00e9tudes et formation",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/education-training-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/education-training-benefit",
    needs: ["rec1pKJ7uJYwqVOLx", "recFX7O3dYwg44kpM"],
    oneLineDescriptionEn:
      "A grant to help you achieve your education and career goals after your military career.",
    oneLineDescriptionFr:
      "Une subvention pour aider les v\u00e9t\u00e9rans \u00e0 atteindre leurs objectifs d'\u00e9ducation et de carri\u00e8re.",
    "categories DO NOT USE": "Education and jobs, Financial assistance",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/2685",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/2685",
    sortingPriority: "medium",
    benefitExamples: [
      "recAipD7lXyrGFtsR",
      "recACA9yEfIAxuXXh",
      "recRAfiZXHvN9Vj1f",
      "recsVlvrGtZvxwNp9",
      "recnyHLPOezWPNOiG",
      "recc3xtehT2x8QvoR",
      "recoZV5O2f7Ghn2ZV",
      "rec0EC3r8QhCix0N8",
      "recQYymXSVw8CfLtk"
    ],
    benefitEligibility: ["recQBzCRl2D8B7lxu"],
    id: "recukRMcsAVvBpDJi",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Educational Assistance for children",
    vacNameFr: "Aide \u00e0 l'\u00e9ducation",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/information-for/families-and-survivors/education-assistance",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/information-for/families-and-survivors/education-assistance",
    needs: ["rec1pKJ7uJYwqVOLx", "recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "Monthly payments and funding for tuition and other post-secondary expenses.",
    oneLineDescriptionFr:
      "Paiements mensuels pour financer l'\u00e9ducation des enfants dont le parent est d\u00e9c\u00e9d\u00e9 en raison du service militaire.",
    "categories DO NOT USE":
      "Education and jobs, Family support, Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1188",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1188",
    benefitEligibility: ["recpCQ81MXjUrrerT"],
    id: "recg5zjkXaddMWQEf"
  },
  {
    vacNameEn: "Exceptional Incapacity Allowance",
    vacNameFr: "Allocation d'incapacit\u00e9 exceptionnelle",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/disability-benefits/exceptional-incapacity-allowance",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/disability-benefits/exceptional-incapacity-allowance",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments if your illness or injury impacts your quality of life.",
    oneLineDescriptionFr:
      "Versement mensuels pour les v\u00e9t\u00e9rans ayant un handicap grave qui affecte leur revenu.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1931#anchor57066",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1931#anchor57066",
    benefitEligibility: ["recgi1wg3Z0xhI0KC"],
    id: "recCkQL77l0KZ2u7Y"
  },
  {
    vacNameEn: "Family Peer Support (OSISS)",
    vacNameFr: "Soutien par les pairs pour les familles (SSBSO)",
    benefitPageEn:
      "https://www.cfmws.com/en/AboutUs/DCSM/OSISS/Pages/Families.aspx",
    benefitPageFr:
      "https://www.cfmws.com/en/AboutUs/DCSM/OSISS/Pages/Families.aspx",
    needs: ["recmmMZPP4DI6Nq0a", "recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "Peer support for the families of Veterans living with mental health issues.",
    oneLineDescriptionFr:
      "(fra)Peer support for the families of Veterans living with mental health issues.",
    availableIndependently: "Independent",
    benefitEligibility: ["recdtaTP1HL6hgId7"],
    id: "recYOyXOqqSSCUVcN",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Funeral and Burial Assistance",
    vacNameFr: "Programme de frais de fun\u00e9railles et d'inhumations",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/funeral-burial",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/funeral-burial",
    needs: ["recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "A reimbursement of costs to ensure Veterans have a dignified funeral and burial. ",
    oneLineDescriptionFr:
      "Un remboursement des frais fun\u00e9raires et d'inhumation li\u00e9s \u00e0 la mort d'un v\u00e9t\u00e9ran.",
    "categories DO NOT USE": "Financial assistance, Family support",
    availableIndependently: "Independent",
    benefitExamples: [
      "recf6c8GEt20V456b",
      "recJb7mKQwMywgty7",
      "recp5oJKUFhNoilhw"
    ],
    benefitEligibility: ["recIKNddEHsrPobsJ", "recvSEet4Pf5xm2Ng"],
    id: "recEW4yF4GE4V1lTS",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Grave Marker Maintenance",
    vacNameFr: "Entretien des st\u00e8les fun\u00e9raires",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/grave-marker",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/grave-marker",
    needs: ["recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "Maintenance of all markers and grave sites that were provided by the Government of Canada.",
    oneLineDescriptionFr:
      "(fra)Maintenance of all markers and grave sites that were provided by the Government of Canada.",
    availableIndependently: "Independent",
    id: "recZv71nHMgCoX93h",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Group Health Insurance",
    vacNameFr: "Assurance collective des soins de sant\u00e9",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/group-health-insurance",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/group-health-insurance",
    needs: ["recGvrfrW7njPwsbk"],
    oneLineDescriptionEn:
      "Health coverage for you and your family through the Public Service Health Care Plan. ",
    oneLineDescriptionFr:
      "Acc\u00e8s \u00e0 l\u2019assurance-sant\u00e9 collective au titre du R\u00e9gime de soins de sant\u00e9 de la fonction publique.",
    "categories DO NOT USE": "Health",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/21",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/21",
    benefitExamples: ["recyHsIVPMOqmLiBx"],
    benefitEligibility: ["rec9M3lN0KwS8CJmj"],
    id: "rec3l8XwdR85xWNJ2",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "HOPE Program",
    vacNameFr: "Programme ESPOIR",
    benefitPageEn:
      "https://www.cafconnection.ca/National/Programs-Services/For-Families-of-the-Fallen/Shoulder-to-Shoulder/Peer-Support/HOPE-Program.aspx",
    benefitPageFr:
      "https://www.connexionfac.ca/Nationale/Programmes-et-Services/Pour-les-familles-endeuillees/Cote-a-cote/Soutien-par-les-pairs/ESPOIR.aspx",
    needs: ["recjTEL7xK4196TE7"],
    oneLineDescriptionEn:
      "Peer support program for military families who have lost a loved one.",
    oneLineDescriptionFr:
      "Soutien social aux familles militaires qui sont touch\u00e9es par la perte d\u2019un \u00eatre cher.",
    benefitEligibility: [
      "rechEoLL5pBxeHcGN",
      "recoztJkT5J9MYX2G",
      "recRligLod0I0IhcP"
    ],
    id: "reczzwPrtckHy81oY"
  },
  {
    vacNameEn: "Jobs in the federal government",
    vacNameFr: "Priorit\u00e9 d\u2019embauche",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/ps-hiring/before-you-start",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/ps-hiring/before-you-start",
    needs: ["recFX7O3dYwg44kpM"],
    oneLineDescriptionEn:
      "You get priority when applying for jobs in the federal government",
    oneLineDescriptionFr:
      "Les v\u00e9t\u00e9rans ont la priorit\u00e9 pour les postes vacants dans la fonction publique f\u00e9d\u00e9rale.",
    "categories DO NOT USE": "Education and jobs",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/75",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/75",
    sortingPriority: "medium",
    benefitExamples: [
      "recqLHY6bKc0uwQaO",
      "rec8JKlAqIgxcbB7y",
      "recRPx5hsvZBlgTEp",
      "rec4K0C1SXIEvZ2y2",
      "recHvq4ZWB9gsQVLI",
      "recReJAmeTOdw6BHL"
    ],
    benefitEligibility: ["recAz6FLY6qy3GkHd"],
    id: "recaa4nxdJnSV3NrJ",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Long Term Care",
    vacNameFr: "Soins de longue dur\u00e9e",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/long-term-care",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/long-term-care",
    needs: ["recXfW6phH2FFcE3T", "recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments to cover the cost of your long-term care.",
    oneLineDescriptionFr:
      "Versement mensuels pour les v\u00e9t\u00e9rans qui ont besoin de soins de longue dur\u00e9e.",
    "categories DO NOT USE": "Health, Financial assistance",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/22",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/22",
    sortingPriority: "medium",
    benefitEligibility: ["recyyVwXzhgcX14IC", "recJDGon9UpIRv1C6"],
    id: "recKZD7EgawQUTf98"
  },
  {
    vacNameEn: "Operational Stress Injury clinics",
    vacNameFr:
      "Cliniques pour traumatismes li\u00e9s au stress op\u00e9rationnel ",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/mental-health/understanding-mental-health/clinics",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/mental-health/understanding-mental-health/clinics",
    needs: ["recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn:
      "An outpatient facility that treats mental health issues caused by your service (e.g. PTSD).",
    oneLineDescriptionFr:
      "Traitements pour anxi\u00e9t\u00e9, insomnie, col\u00e8re et autres aspects de sant\u00e9 mentale.",
    sortingPriority: "medium",
    benefitExamples: [
      "recHaX4XKETPQKhHp",
      "recqOsqicgzAjHlnQ",
      "reci867uYWvWwd0s0",
      "rec5NTV684Cme1ir0"
    ],
    benefitEligibility: ["recg7V3k3ol4FLAMh", "rece3ZFiriZxO63e4"],
    id: "rechnadMxMHp86vv8",
    sortingNumber: 2,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Pastoral Outreach ",
    vacNameFr: "Service de pastorale",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/pastoral-outreach",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/pastoral-outreach",
    needs: ["recjTEL7xK4196TE7", "recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn: "Religious and spiritual support when you need it.",
    oneLineDescriptionFr:
      "Soutien religieux offert aux v\u00e9t\u00e9rans et \u00e0 leur famille.",
    "categories DO NOT USE": "Family support, Health",
    availableIndependently: "Independent",
    benefitEligibility: ["recxq80Dbs1ijRlaE"],
    id: "recVgcA6MDGMBFjzH",
    sortingNumber: 3,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Prisoner of War Compensation",
    vacNameFr: "Indemnit\u00e9 des prisonnier de guerre",
    benefitPageEn: "http://www.veterans.gc.ca/eng/services/financial/pow",
    benefitPageFr: "http://www.veterans.gc.ca/fra/services/financial/pow",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly compensation if you were taken prisoner or detained by enemy forces.",
    oneLineDescriptionFr:
      "Prestation ponctuelle vers\u00e9e aux militaires qui ont \u00e9t\u00e9 d\u00e9tenus, se sont \u00e9chapp\u00e9s ou ont \u00e9vit\u00e9 la capture.",
    "categories DO NOT USE": "Financial assistance, Family support",
    childBenefits: ["recNsVtmotVHzDhAB"],
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/25",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/25",
    sortingPriority: "low",
    benefitEligibility: ["rec0AZCo8gx3HzLy1", "recaVVZzKjrd2Duj8"],
    id: "reccTUqI8ybL1aHQR"
  },
  {
    vacNameEn: "Rehabilitation Services",
    vacNameFr: "Services de r\u00e9adaptation",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/rehabilitation/services",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/rehabilitation/services",
    needs: [
      "rec1pKJ7uJYwqVOLx",
      "recFX7O3dYwg44kpM",
      "recGvrfrW7njPwsbk",
      "recmmMZPP4DI6Nq0a"
    ],
    oneLineDescriptionEn:
      "Services to help Veterans restore their health and build a new life after the military.",
    oneLineDescriptionFr:
      "Services pour aider les v\u00e9t\u00e9rans \u00e0 retrouver leur sant\u00e9 et \u00e0 se b\u00e2tir une nouvelle vie apr\u00e8s l'arm\u00e9e.",
    "categories DO NOT USE": "Education and jobs, Health",
    childBenefits: [
      "rece4vwRrORpYznkw",
      "recOJ3P1wiacWA5jr",
      "rec3l8XwdR85xWNJ2",
      "recO8NVH2tWIjNpDA"
    ],
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/26",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/26",
    examples: "recCkWkJIklpp5ADr, reculYbazzbP3dxpA, reccED7sXf2ViIt47",
    sortingPriority: "high",
    benefitExamples: [
      "rec2ilLgjyvzhCg4j",
      "recEL3EeIDWcMGQY1",
      "rectyrbPJgyQcopAf",
      "recOb43U6nq2XfTPY",
      "recoHO14c52zMfji6",
      "recRXSmuoya3orbZe"
    ],
    benefitEligibility: ["recBr3SAQU0GijleA", "recGkh4BgTTH4ibVq"],
    id: "recPUSdA7VeaZGUGh",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Retirement Income Security Benefit",
    vacNameFr: "Allocation de s\u00e9curit\u00e9 du revenu retraite",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/retirement-income-security-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/retirement-income-security-benefit",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly payments that replace the Earnings Loss Benefit at retirement (age 65).",
    oneLineDescriptionFr:
      "Versement mensuels qui remplacent l'Allocation pour perte de revenus pour les v\u00e9t\u00e9rans ayant plus de 65 ans. ",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/73",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/73",
    sortingPriority: "medium",
    benefitExamples: [
      "rec0jMSCYhROh5cxJ",
      "recb7Ryq93KZRo36n",
      "recXuxCWe427EvwHV",
      "recQq9zXwiErrpP65"
    ],
    benefitEligibility: ["recDSeANhF5XrVRcr", "recxc6T4F7Ft3bF0t"],
    id: "recjDkgdzzzNS6i5A",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Supplementary Retirement Benefit",
    vacNameFr: "Prestation de retraite suppl\u00e9mentaire",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/rehabilitation/retirement-benefit",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/rehabilitation/retirement-benefit",
    needs: ["recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "One-time payment if you're receiving Earnings Loss Benefit at age 65 on a long-term basis.",
    oneLineDescriptionFr:
      "Prestation ponctuelle vers\u00e9e aux v\u00e9t\u00e9rans ou familles qui ont re\u00e7u l\u2019Allocation pour perte de revenus.",
    "categories DO NOT USE": "Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/27",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/27",
    sortingPriority: "medium",
    benefitExamples: [
      "recqlQq0KOrNFBnmh",
      "recdLbqTMFcl4xbQG",
      "recZKXMI9POi90Smo"
    ],
    benefitEligibility: ["recmRtb7mI9XaukBw", "recgsVRR5F96KoQvT"],
    id: "recTJGH8uGpz9FIcl",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Survivor's Pension",
    vacNameFr: "Pension de survivant",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/after-injury/disability-benefits/disability-pension/survivor-benefits",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/after-injury/disability-benefits/disability-pension/survivor-benefits",
    needs: ["recjTEL7xK4196TE7", "recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Monthly income support to the survivor of a disability pensioner.",
    oneLineDescriptionFr:
      "Versement mensuels pour les conjoints des v\u00e9t\u00e9rans d\u00e9c\u00e9d\u00e9s, qui recevaient la Pension d'invalidit\u00e9.",
    "categories DO NOT USE": "Family support, Financial assistance",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/1131",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/1131",
    benefitEligibility: ["recGSaT5q7VLKIDtA"],
    id: "recBSXP6pYDS8xJJH"
  },
  {
    vacNameEn: "Transition Interview",
    vacNameFr: "Entrevue de transition",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/interview",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/interview",
    needs: ["recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn:
      "Meet with a Veterans Affairs employee before you release from the military to see what we can do for you.",
    oneLineDescriptionFr:
      "(fra)Meet with a Veterans Affairs employee before you release from the military to see what we can do for you.",
    availableIndependently: "Independent",
    sortingPriority: "high",
    id: "recoqXJ7Tx3XaDdFE"
  },
  {
    vacNameEn: "Treatment Benefits",
    vacNameFr: "Avantages pour soins de sant\u00e9",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/treatment-benefits",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/treatment-benefits",
    needs: ["recGvrfrW7njPwsbk", "recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn: "Coverage for medical and healthcare services.",
    oneLineDescriptionFr:
      "Un remboursement des frais m\u00e9dicaux des v\u00e9t\u00e9rans.",
    "categories DO NOT USE": "Health",
    availableIndependently: "Requires Gateway Benefit",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/29",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/29",
    sortingPriority: "high",
    benefitExamples: [
      "recSx73zdrq3qA9TE",
      "rectK00K9ynNhArvX",
      "rec3Yk0ryqvzGfx6I",
      "recb6704tARekC7qo",
      "recN5ujktoeWAG7vI",
      "rec2OjnY0unewonmE",
      "reczfqhXhc0KsOFnE",
      "recL6FCCN8ck7mgHD",
      "rec3twOHhN9Nzhe3R",
      "recgL1nwcpWlnI0Bn",
      "recaL225QdlxwhudM",
      "reckmNpzzaTJbZIHj"
    ],
    benefitEligibility: ["recEfRVYLpvWvqISx"],
    id: "recewrfxHbTWEVPig"
  },
  {
    vacNameEn: "VAC Assistance Service",
    vacNameFr: "Service d\u2019aide d\u2019ACC",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/contact/vac-assistance-service",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/contact/vac-assistance-service",
    needs: ["recmmMZPP4DI6Nq0a", "recjTEL7xK4196TE7", "recGvrfrW7njPwsbk"],
    oneLineDescriptionEn:
      "Get support right now from a mental health professional by calling 1-800-268-7708.",
    oneLineDescriptionFr:
      "Ligne de soutien psychologique.  Accessible gratuitement 24 heures par jour, 365 jours par ann\u00e9e.",
    benefitExamples: [
      "recnuBwbg7KwPxSTX",
      "recz55tP4BW2G2MEV",
      "rechN330EynEXgpLT"
    ],
    benefitEligibility: ["recs1qwbmkLwDiA7Z", "receBHaEdQ29Qid3n"],
    id: "recpq5tKJOXWZ3JCS",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Veteran and Family Well-Being Fund",
    vacNameFr:
      "Le Fonds pour le bien-\u00eatre des v\u00e9t\u00e9rans et de leur famille",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/information-for/families-and-survivors/well-being-fund",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/information-for/families-and-survivors/well-being-fund",
    oneLineDescriptionEn:
      "A fund for research or initiatives that improve the well-being of Veterans and their families.",
    oneLineDescriptionFr:
      "Une subvention pour les projets qui am\u00e9lioreront le bien-\u00eatre des v\u00e9t\u00e9rans ou de leurs familles.",
    "categories DO NOT USE": "Community funding",
    availableIndependently: "Independent",
    sortingPriority: "low",
    id: "rec8GCHaN2UirvW8H"
  },
  {
    vacNameEn: "Veteran Family Program",
    vacNameFr: "Programme pour les familles des v\u00e9t\u00e9rans",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/information-for/families-and-survivors/veteran-family-program",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/information-for/families-and-survivors/veteran-family-program",
    needs: ["recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn:
      "Continued access to services and support from Military Family Resource Centres for medically-released Veterans and families.",
    oneLineDescriptionFr:
      "Conseillers et soutien disponible aux v\u00e9t\u00e9rans lib\u00e9r\u00e9s pour des raisons m\u00e9dicales et leurs familles.",
    "categories DO NOT USE": "Health, Family support",
    availableIndependently: "Independent",
    sortingPriority: "medium",
    benefitEligibility: ["recdzam05SfCt5PqJ", "recefz1kpLFu7Vkxh"],
    id: "recnTqWEj6jCEF8h7",
    sortingNumber: 2,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Veterans Emergency Fund",
    vacNameFr: "Fonds d'urgence pour les v\u00e9t\u00e9rans",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/veterans-emergency-fund",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/veterans-emergency-fund",
    needs: ["recEahND3kwnUPTHx", "recpN4AgAGiH3x7KZ"],
    oneLineDescriptionEn:
      "Quick access to funds for urgent needs such as food, shelter or medical expenses.",
    oneLineDescriptionFr:
      "Acc\u00e8s rapide \u00e0 une allocation pour des besoins urgents tels que la nourriture, le logement ou les frais m\u00e9dicaux.",
    "categories DO NOT USE": "Financial assistance, Family support",
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/document/2690",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/document/2690",
    sortingPriority: "high",
    benefitEligibility: ["rec6vIdu4K8xl1nxi", "recwtgBef5LIpUifM"],
    id: "recFMnhGVbQT8de27",
    sortingNumber: 1,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Veterans Independence Program",
    vacNameFr: "Programme pour l\u2019autonomie des anciens combattants",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/health/veterans-independence-program",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/health/veterans-independence-program",
    needs: ["recXfW6phH2FFcE3T", "recmmMZPP4DI6Nq0a"],
    oneLineDescriptionEn:
      "Payments for home and health care services that you need to remain independent at home. ",
    oneLineDescriptionFr:
      "Une subvention pour aider les v\u00e9t\u00e9rans \u00e2g\u00e9s et leur famille avec la vie quotidienne \u00e0 la maison.",
    "categories DO NOT USE": "Health, Financial assistance",
    childBenefits: ["recKZD7EgawQUTf98"],
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/30",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/30",
    sortingPriority: "medium",
    benefitExamples: [
      "recXqo0FON7xdMoGp",
      "recNVQuFqKLEZAXqw",
      "rec1B02lGuz2OUNhd",
      "recIu6SaDlpj2umfO",
      "recAovIDQYHjM6iEq",
      "recFBbpiH7fNdNGcm",
      "recCT60JoRN4Wjwcr",
      "recO7otShjA34voCB",
      "recda00Z69P91ZS2J",
      "recYXxdED4LRoWVpP",
      "recTqZ7TSZ3ZkX15x",
      "rec1Citq1HUCOR6Yk",
      "recrizW089wnsS0Ut",
      "recjkAt3LrkWidOhe"
    ],
    benefitEligibility: ["recnz9qP2cSNgBzE8", "rechrkjJpnl8ZEamI"],
    id: "recqpTIM3UcQkeRh0",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Vocational Assistance",
    vacNameFr: "Assistance professionnelle",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/transition/rehabilitation",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/transition/rehabilitation",
    needs: ["rec1pKJ7uJYwqVOLx", "recFX7O3dYwg44kpM", "recjTEL7xK4196TE7"],
    oneLineDescriptionEn: "Education or training to help launch your career.",
    oneLineDescriptionFr:
      "Un programme pour aider les conjoints de v\u00e9t\u00e9rans malades ou d\u00e9c\u00e9d\u00e9s \u00e0 poursuivre des \u00e9tudes ou \u00e0 trouver un nouvel emploi.",
    "categories DO NOT USE": "Education and jobs, Family support",
    availableIndependently: "Requires Gateway Benefit",
    benefitExamples: [
      "recBGbxw8UfXwyMvg",
      "reclQ96AyDzo02Xcf",
      "recQBVX7fadbwlGFm",
      "rec8BPLJ05SiqJiha",
      "recAkxRRshSNT1HBP",
      "recibWB2A7hftKiGE",
      "rec8IccP8xx2XkQC6"
    ],
    benefitEligibility: ["recQKuvUeQib6xDlk"],
    id: "recO8NVH2tWIjNpDA",
    sortingNumber: 3,
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "Vocational Rehabilitation",
    vacNameFr: "R\u00e9adaptation professionnelle",
    benefitPageEn: "http://www.cvvrs.com/",
    benefitPageFr: "http://www.cvvrs.com/",
    needs: ["recFX7O3dYwg44kpM", "rec1pKJ7uJYwqVOLx"],
    oneLineDescriptionEn:
      "Coaching, support and any other training you need to return to work or find a new job after an injury.",
    oneLineDescriptionFr:
      "(fra)Coaching, support and any other training you need to return to work or find a new job after an injury.",
    availableIndependently: "Requires Gateway Benefit",
    sortingPriority: "medium",
    benefitExamples: [
      "rec8BPLJ05SiqJiha",
      "reclQ96AyDzo02Xcf",
      "recYXSi4ixhJ54Yat",
      "recuMqBFQf4jfvus7",
      "receSNHPSpksOUznT"
    ],
    id: "recR3CLbZSRlbGQJV",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  },
  {
    vacNameEn: "War Veterans Allowance",
    vacNameFr: "Allocation d'ancien combattant",
    benefitPageEn:
      "http://www.veterans.gc.ca/eng/services/financial/war-veterans-allowance",
    benefitPageFr:
      "http://www.veterans.gc.ca/fra/services/financial/war-veterans-allowance",
    needs: ["recpN4AgAGiH3x7KZ", "recXfW6phH2FFcE3T"],
    oneLineDescriptionEn:
      "Monthly payments if you have a low household income.",
    oneLineDescriptionFr:
      "Versements mensuels pour les v\u00e9t\u00e9rans et familles ayant un faible revenu.",
    "categories DO NOT USE": "Financial assistance",
    childBenefits: [
      "recqpTIM3UcQkeRh0",
      "recKZD7EgawQUTf98",
      "recEW4yF4GE4V1lTS",
      "rec7vYqDWYPQnDcRK"
    ],
    availableIndependently: "Independent",
    benefitPolicyEn:
      "http://www.veterans.gc.ca/eng/about-us/policy/category/31",
    benefitPolicyFR:
      "http://www.veterans.gc.ca/fra/about-us/policy/category/31",
    sortingPriority: "high",
    benefitExamples: [
      "reciSsalX6LLPOxSj",
      "reckhYxwXu57HTlNB",
      "recHEQf2NMMwiHtjk",
      "recJclfjOkUJhJx7e"
    ],
    benefitEligibility: ["recxiPnxu1B8Xq1HX", "recqM9VdRHwdy35Xf"],
    id: "recDRPu2NF4UIximU",
    seeMoreSentenceEn: "Some examples of what this program may provide:",
    seeMoreSentenceFr: "Quelques exemples de ce que ce programme peut fournir :"
  }
];

export default benefits;
